print("import: 'omnifit'")
import omnifit

print("import: 'omnifit.fitter'")
import omnifit.fitter

print("import: 'omnifit.spectrum'")
import omnifit.spectrum

print("import: 'omnifit.utils'")
import omnifit.utils

